#: mODIfied kitty-themes Brogrammer.conf
background            #111111
foreground            #d6dae4
#: base16 pop
cursor                #eb008a
cursor_text_color     #111111
#: black
color0                #111111
color8                #d6dae4
#: red
color1                #f71118
color9                #de342e
#: green
color2                #2cc55d
color10               #1dd260
#: yellow
color3                #ecb90f
color11               #f2bd09
#: blue
color4                #2a84d2
color12               #0f80d5
#: magenta
color5                #4e59b7
color13               #524fb9
#: cyan
color6                #0f80d5
color14               #0f7cda
#: white
color7                #d6dae4
color15               #ffffff
selection_foreground  #000000
selection_background  #7979b9
